<html>
    <head>
        <title>Tag - Checkbox</title>
    </head>
    <body>
        
        <h1>Checkbox</h1>
        <p>
            Cria uma caixa de marcação.
        </p>
        
        <h3>Exemplo:</h3>
        
        <!-- colocar tag visual mesmo -->  &lt;h1&gt; &lt;form&gt;
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"&gt; opção1 <br/>
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"&gt; opção2 <br/>
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"&gt; opção3 <br/>
        &lt;/form&gt; &lt;/h1&gt; &lt;/br&gt;
        <p>
            
        </p>
        
<form>
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"> opção1
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"> opção2
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"> opção3
</form>
        
        
        
    </body>
</html>
